/* From https://meta.wikimedia.org/w/index.php?title=Module:Message_box/fmbox.css&oldid=27096343 */
/* CSS styles for {{fmbox}} from [[:w:Module:Message box/fmbox.css]] */

.fmbox {
	clear: both;
	margin: 0.2em 0;
	width: 100%;
	border: 1px solid #a2a9b1;
	background-color: #f8f9fa;     /* Default "system" gray */
	color: #222; /* temp fix for dark mode */
	box-sizing: border-box;
}

.fmbox-warning {
	border: 1px solid #bb7070;  /* Dark pink */
	background-color: #ffdbdb;  /* Pink */
}

.fmbox-editnotice {
	background-color: transparent;
}

.fmbox .mbox-text {
	border: none;
	/* @noflip */
	padding: 0.25em 0.9em;
	width: 100%;
}

.fmbox .mbox-image {
	border: none;
	/* @noflip */
	padding: 2px 0 2px 0.9em;
	text-align: center;
}

.fmbox .mbox-imageright {
	border: none;
	/* @noflip */
	padding: 2px 0.9em 2px 0;
	text-align: center;
}

.fmbox .mbox-invalid-type {
	text-align: center;
}
